@media screen and (max-width: 767px)  {
	 

	/*--------------------------------------------------------*/
	/*-- 			Pour les smartphones	 				--*/
	/*--------------------------------------------------------*/
	
	
	/************************************************************/
	/*							 responsive						*/
	/************************************************************/
	.desktop 	{	display:	none;	}
	.tablet 	{	display:	none;	}
	.wide 	    {	display:	none ;	}
	.smartphone {	display:	block;	}
	
	ul.tabs_smartphone{
		list-style: none;
		margin: 0px;
		padding: 0px;
		display: block;
		overflow: hidden;
		margin-top: 10%;
	}
	
	ul.tabs_smartphone li{
		padding: 0% 4%;
		margin: 0% 2%;
		background: #fff;
		display: inline-block;
		font-size: 15px;
		line-height: 30px;
		text-decoration: none;
		font-family: 'vaglightregular';
		-webkit-box-shadow: 0 0 1px 0 rgba(232,16,27,1);
			    box-shadow: 0 0 1px 0 rgba(232,16,27,1);
	}
	
	ul.tabs_smartphone li a{
		color: #C50D17;
		text-decoration: none;
	}
	
	ul.tabs_smartphone li.selected,
	ul.tabs_smartphone li:hover{
		background: #ff7f83;
	}
	
	ul.tabs_smartphone li.selected a,
	ul.tabs_smartphone li:hover a{
		color: #960a11;
	}
	
	
	.hover{
		display: none;
	}
	
	body{
		background: #c50d17 ;
		text-align: center;
	}

	img,
	iframe{
		max-width: 100% !important;
		height: auto;
	}
	
	img.image_left,
	img.image_right{
		float: none;
		margin: 0px !important;
	}
	
	h1{
		margin-bottom: 5%;
		text-align: center;
	}
	
	h2{
		margin: 5% 0%;
	}

	
	h3{
		margin: 2% 0%;
	}
	
	#map_footer h3, #content_contact h3{
		font-size: 14px;
	}
	
	p{
		margin: 3% 0%;
	}
	
	a.btn_call{
		position: static;
		width: auto !important;
	}
	
	#left .content_navigation .title2{
		margin: 7% 5% 3% 5%;
	}
	
	.content_textimg ul,
	.content_textimg table,
	.content_highlights{
		text-align: left;
	}
	
	a.btn_call_red{
		font-size: 20px;
	}

	/******************/
	/***** Layout *****/
	/******************/		
	
	.infobox {
	    margin-top:10px;
	    text-align: center;
	}
	
	#nav_smartphone{
		width: 60%;
		padding:5%;
		position: absolute;
		z-index: 88;
		right: 0;
		top:0;
		
	}
	
	#nav_smartphone .search_smartphone input[type=text]{
		width: 60%;
		padding: 5% 5%;
		float: left;
		border : 1px solid #b50c15;
		border-right: none;
		-webkit-border-top-right-radius: 0px;
		-webkit-border-bottom-right-radius: 0px;
		   -moz-border-radius-topright: 0px;
		   -moz-border-radius-bottomright: 0px;
				border-top-right-radius: 0px;
				border-bottom-right-radius: 0px;
	}
	
	#nav_smartphone .search_smartphone input[type=submit]{
		width: 28%;
		padding: 5% 0%;
		float: left;
		background: #fff url("../images/search.gif") center right no-repeat;
		cursor: pointer;
		border : 1px solid #b50c15;
		border-left: none;
		-webkit-border-top-right-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
		   -moz-border-radius-topright: 5px;
		   -moz-border-radius-bottomright: 5px;
				border-top-right-radius: 5px;
				border-bottom-right-radius: 5px;
	}
	
	#nav_smartphone .share a.fb{
		background: url("../images/facebook-icon.png") top left no-repeat;
		height: 30px;
		width: 30px;
		margin: 0px;
        display: block;
        overflow: auto;
        float: none;
	}
	
	#wrapper{
		width: 100%;
		position: absolute;
		z-index: 99;
		top:0;
		left: 0;
		background: url("../images/bg.gif") top left;
		-webkit-box-shadow:  5px 0px 8px 0px rgba(0, 0, 0, 0.1);
       			box-shadow:  5px 0px 8px 0px rgba(0, 0, 0, 0.1);
	}
	
	#header,
	#header #header_top,
	#header .header_bottom{
		min-width: 0px;
		width:100%;
	}		
	
	#header #header_top #content_header_top{
		width: 100%;
	}
	
	#header .header_bottom #content_header_bottom{
		text-align: center;
		width: 100%;
		background: #41287C;
		margin: 15px 0px 15px 0px;
		padding: 0px;
	}
	
	#header{
		height: auto;
		position: static;
	}
	
	#header #header_top{
		height: 45px;
		overflow: hidden;
		
	}
	
	#header #header_top a.nav{
		display: block;
		line-height: 43px;
		width: 84px;
		padding: 0px 0px 0px 19px;
		border: 1px solid #b50c15;
		border-right: none;
		background: #c50d17 url("../images/bg-nav-btn.png") 67px 16px no-repeat ;
		font-family: 'vaglightregular';
		font-size: 17px;
		color: #fff;
		float: right;
		text-decoration: none;
		text-align: left;
	}
	
	#header #header_top a.nav.open{
		background: #c50d17 url("../images/cross-menu.png") 67px 0px no-repeat ;
	}
	
	#header .tabs{
		display: none;
	}
	
	#header #header_top #content_header_top #tools{
		margin: 0px;
		float: left;
		display: inline-block;
		width: auto;
		height: 45px;
	}

	
	#header #header_top #content_header_top #tools .top_content_outer{
		padding: 0px;
		border: none;
		border-left : 1px solid #fff;
	}
	
	#search,
	#header #header_top #content_header_top #tools .share{
		display: none;
	}
	
	#header .header_bottom{
		background:#fff;
		height: 117px;
	}
	
	#header .header_bottom .logo{
		display: inline-block;
		margin: 0px;
		text-align: center;
		
	}
	
	#header .header_bottom .logo.smartphone{
		display: block;
	}
	
	#header .header_bottom .logo.desktop{
		display: none;
	}
	
	#header .header_bottom img.logo{
		height: 87px;
		width: auto;
	}
	
	
	
	/***** Main *****/

	#main{
		padding: 0px;
		margin-bottom: 8%;
	}
	
	#main #top{
		margin: 5% 0%;
		background: none;
		display: none;
	}
	
	#main #top #content_top{
		width: 85%;
		padding: 1% 5%;
	}
	
	#main #content_main{
		width: 95%;
	}
	
	#main #content_main #left,
	#main #content_main #default,
	#main #content_main #default.portfolio,
	#main #content_main #default.big {
		float: none;
		width: 100%;
		clear: both;
		margin: 0px;
		margin-top: 5%;
	}

	
	#main #content_main #default #content_default{
		padding: 1% 5% 5% 5%;
	}
	
	/***** Home *****/
	
	#main #content_main #home_left,
	#main #content_main #home_bottom{
		width: 100%;
		float: none;
	}
	
	#main #content_main #home_left #home_top,
	#main #content_main #home_right{
		margin: 5% 0%;
	}
	
	#main #content_main #home_right{
		padding: 5%;
		width: 90%;
		float: none;
	}
	
	#main #content_main #home_right .fb_box{
		margin: 8% 0% 0% 0%;
		padding: 0%;
		text-align: center;
	}
	
	/***** Footer *****/

	#footer{
		padding: 0% 0% 5% 0%;
	}
	
	#footer #content_footer{
		width: 95%;
	}
	
	#footer #content_footer .content_html,
	#footer #content_footer .share{
		display: none;
	}
	
	#map_footer{
		display: none;
	}
		
	#map_footer #content_map_footer,
	#content_contact #content_contact_content{
		width: 80%;
		padding: 5%;
		left: 5%;
		top:inherit;
		bottom:5%;
		margin-left: 0px;
	}
	
	#content_contact #content_contact_content .textimg_images{
		display:none;
	}
	
    #content_contact #content_contact_content{
        padding: 3% 5% 1% 5%;
        line-height: 19px;
    }
	
	#footer_bottom #content_footer_bottom{
		width: 95%;
		display: none;
	}
	
	
	
	/**********************/
	/***** Navigation *****/
	/**********************/
	
	/***** Smartphone *****/
	
	#nav_smartphone .content_navigation{
		margin: 10% 0% 5% 0%;
		text-align: left;
	}
	
	#nav_smartphone .content_navigation h2{
		color: #fff;
		border-bottom: 1px dotted #fff;
		padding-bottom: 5%;
		margin-bottom: 5%;
	}
	
	#nav_smartphone .content_navigation ul{
		list-style: none;
		margin: 0px;
		padding: 0px;
		border-bottom: 1px solid #e8101b;
	}
	
	#nav_smartphone .content_navigation ul li{
		padding: 6% 0% 5% 0%;
		border-bottom: 1px solid #960a11;
		border-top: 1px solid  #e8101b;
	}
	
	#nav_smartphone .content_navigation ul li:first-child{
		border-top: none;
	}
	
	#nav_smartphone .content_navigation ul li a{
		font-size: 17px;
		line-height: normal;
		color: #fff;
		text-decoration: none;
		font-family: 'vaglightregular';
	}
	
	#nav_smartphone .content_navigation ul li a:hover,
	#nav_smartphone .content_navigation ul li a.selected{
		color: #ff7f83;
	}
	
	#nav_smartphone .content_navigation ul.level_2{
		margin: 2% 0% 3% 0%;
		border: none;
	}
	
	#nav_smartphone .content_navigation ul.level_2 li{
		padding:0%;
		border: 0px;
	}
	
	#nav_smartphone .content_navigation ul.level_2 li a{
		font-size: 12px;
		line-height: normal;
		color: #000;
		text-shadow: none;
		display: block;
		padding: 2% 5%;
		font-family: arial;
		color: #fff;
	}
	
	#nav_smartphone .content_navigation ul.level_2 li:last-child a{
		border: none;
	}
	
	#nav_smartphone .content_navigation ul.level_2 li a:hover,
	#nav_smartphone .content_navigation ul.level_2 li a.selected{
		color: #ff7f83;
	}
	
/***** Header *****/

	#header .content_navigation{
		display: none;
		/*position: absolute;
		z-index: 99;
		background: #c50d17 ;
		width: 95%;
		padding: 0px;
		float: none;
		left:2.5%;
		top: 120px;
		border-bottom: 1px solid #fff;*/
	}
	
	/*#header .content_navigation ul{
		width: 100%;
	}
	
	#header .content_navigation ul li{
		float: none;
		width: auto;
		margin: 0px;
		padding: 0px;
		display: block;
		border: 1px solid #fff;
		border-bottom: none;
	}
	
	#header .content_navigation ul li a.link{
		width: auto;
		height: auto;
		background: none;
	}
	
	#header .content_navigation ul li:hover a.link,
	#header .content_navigation ul li a.link.selected{
		background: #fff;
		color: #c50d17;
	}
	
	#header .content_navigation ul li p{
		display: none;
	
	
	/***** Footer *****/
	
	#footer .content_navigation{
		text-align: left;
		display: none;
	}
	
	/***** Left *****/

	#left .content_navigation{
		margin: 0% 0% 5% 0%;
		background: none;
		border: none;
		overflow: hidden;
		display: none;
	}
	
	
	#left .content_navigation .title2{
		display: none;
	}
	
	#left .content_navigation .title{
		display: inline-block;
		height: auto;
		background: none;
		border: none;
		text-align: left;
		float: left;
		margin-right: 3%;
	}
	
	#left .content_navigation .title h3{
		background: none;
		border: none;
		max-width:inherit;
		margin: 0px;
		padding: 0px 15px 0px 0px;
		font-size: 18px; 
		color: #266078;
		line-height: 25px;
		background: url("../images/arrow-left.png") center right no-repeat;
	}
	
	#left .content_navigation .title .arrow{
		display: none;
	}
	
	#left .content_navigation ul{
		background: none;
		padding: 0px;
	}
	
	#left .content_navigation ul li{
		display: inline-block; 
		margin-right: 5%;
		float: left;
	}
	
	#left .content_navigation ul li:first-child a{
		background: none;
		padding: 0px;
	}
	
	/***** breadcrumb *****/
	
	.content_breadcrumb{
		font-size: 14px;
		line-height: 22px;
	}
	
	/***** Right *****/
	
	#right .content_navigation ul li a, 
	#home_right .content_navigation ul li a{
		text-align: left;
	}
	
	/***** Top ******/

	.navigation_top{
		width: auto;
		padding: 11px 35px 9px 22px !important;
		background-position: 88% 50% ;
		border-right: 1px solid #aca6b9;
		height: 25px;
		display: block !important;
		text-align: left;
	}
	
	.navigation_top .current{
		width: 24px;
		height: 0px;
		padding-top: 23px;
		background: url("../images/tools.png");
	}
	
	.navigation_top .others{
		width: auto;
		padding: 11px 35px 4px 22px;
		left: 0px;
		margin-left:0px;
		left:72px;
		margin-top: 11px;
	}
	
	.navigation_top .current,
	.navigation_top .others a{
		overflow: hidden;
		line-height: 24px;
	}
	
	.navigation_top .others a{
		margin-bottom: 5px;
	}
	
	/********************/
	/***** Language *****/
	/********************/
	
	.content_languages{
		width: auto;
		padding: 11px 25px 9px 22px;
		background-position: 57px 50% ;
		border-right: 1px solid #aca6b9;
		height: 25px;
	}
	
	.content_languages .others{
		width: auto;
		padding: 11px 25px 4px 22px;
		left: 0px;
		margin-left:0px;
		margin-top: 11px;
	}
	
	.content_languages .current,
	.content_languages .others a{
		width: 0px;
		overflow: hidden;
		padding-left: 24px;
		line-height: 24px;
	}
	
	.content_languages .others a{
		margin-bottom: 5px;
	}
	
	.content_languages .current.fr,
	.content_languages .others a.fr{
		background: url("../images/fr-smartphone.png") top left no-repeat;
	}
	
	.content_languages .current.de,
	.content_languages .others a.de{
		background: url("../images/de-smartphone.png") top left no-repeat;
	}
	
	.content_languages .current.en,
	.content_languages .others a.en{
		background: url("../images/en-smartphone.png") top left no-repeat;
	}

	
	/*******************/
	/***** Textimg *****/
	/*******************/
	
	.content_textimg {
		overflow: auto;
	}
	
	/***** Cols *****/
	
	.textimg_cols{
	    -webkit-column-count: 1;
        -webkit-column-gap: 0px;
		   -moz-column-count: 1;
           -moz-column-gap: 0px;
	       		column-count: 1;
				column-gap: 0px;
	}
	
	/***** blockquote *****/
	
	.textimg-blockquote blockquote{
		padding: 1% 5%;
	}
	
	/***** List *****/
	
	.textimg_list{
		padding: 9% 0% 5% 0%;
		text-align: center;
	}
	
	.textimg_list img.image_left{
		float: none;
		margin: 0px;
	}
	
*	.textimg_list .description{
		float: none;
		width: 100%;
		clear: both;
		padding:0% 0% 0% 0%;
	}
	
	.textimg_list .description h2{
		margin-bottom: 0%;
	}
	
	/***** Footer *****/

	#footer .content_textimg{
		width: 100%;
	}
	
	#footer .content_textimg img{
		margin: 0% 6% 5% 0%;
	}
	
	
	/***** Footer Bottom *****/
	
	#footer_bottom .content_textimg{
		width: 100%;
	}
	
	/***** Home Box *****/
	
	.content_textimg.boxhome{
		width: 99%;
		float: none;
		margin: 0% 0% 5% 0%;
	}
	
	.content_textimg.boxhome .box_img{
		height: auto;
		width: 35%;
		float: left;
		line-height: 0px;
	}
	
	.content_textimg.boxhome .box_img .hover{
		width: 100%;
	}
	
	.content_textimg.boxhome .box_img span.img_name{
		display: none;
	}
	
	.content_textimg.boxhome  .arrow_box{
		display: none;
	}
	
	.content_textimg.boxhome .box_description{
		height: auto;
		text-align: left;
		padding: 0% 5%;
	}
	
	.content_textimg.boxhome .box_description h2{
		background: none !important;
		padding: 0px;
		margin: 5% 0% 0% 0%;
	}
	
	.content_textimg.boxhome .box_description p{
		margin-bottom: 0%;
	}
	
	.content_textimg.boxhome .box_description h2,
	.content_textimg.boxhome .box_description p{
		width: 100%;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	
		/**********************/
	/***** Highlights *****/
	/**********************/
	
	.content_highlights .highlight_item{
		position: relative;
	}
	
	.content_highlights .highlight_item .highlights_item_content{
		width: 100%;
		padding: 0%;
		margin: 0px;
		position: absolute;
		bottom: 0px;
		right: 0px;
	}
	
	.highlights_events .highlight_item .highlights_item_content h3{
		padding: 5% 0%;
		line-height: 28px;
	}
	
	.content_highlights .highlight_item .highlights_item_content .content_wrapper{
		padding: 5%;
		border: none;
	}
	
	
	
	.content_highlights .flex-control-nav{
		top: 5%;
		right: 5%;
	}
	
	/****************/
	/***** Form *****/
	/****************/
	
	.content_form form{
		margin: 5% 0%;
		padding: 5%;
	}
	
	.content_form form dt{
		text-align: left;
	}
	
	form .form_cols{
		width: 100%;
		float: none;
	}
	
	form .form_cols dd{
		min-height: 0px;
		margin-bottom: 5%;
	}
	
	form .form_cols input,
	form .form_cols textarea{
		width: 89% !important;
		padding: 3% 5% !important;
	}
	
	form .form_cols select{
		width: 99%;
	}
	
	form .form_cols .small_field,
	form .form_cols .medium_field{
		width: 100%;
		float: none;
	}
	
	form .form_cols .infos dt{
		width: 68%;
		padding-right: 2%;
	}
	
	form .form_cols .infos dd{
		width: 30%;
	}
	
	form .form_choice .or{
		display: none;
	}
	
	form .form_choice .form_cols.form_right .vertical_center{
		padding-top: 0%;
	}
	
	.content_form form .form_bottom dd#Envoyer-element{
		text-align: center;
	}
	
	form .form_cols .infos{
		text-align: left;
	}
	
	/**********************/
	/***** Newsletter *****/
	/**********************/
	
	#main #content_main #home_right .content_newsletterregister{
		margin-bottom: 8%;
		padding-bottom: 8%;
	}
	
	/*********************/
	/***** Portfolio *****/
	/*********************/
	
	/***** Projectlist *****/
	
	/** Default **/
	
	.content_projectlist{
		
	}
	
	.portfolio_listing h1, .portfolio_listing p.bg-white{
		margin-left: 0px;
	}
	
	.content_projectlist .portfolio_filter{
		width: auto;
		float: none;
	}
	
	.content_projectlist .portfolio_listing{
		width: 100%;
		padding-top: 5%;
	}
	
	.content_projectlist .portfolio_listing h1{
		margin-left: 0px;
	}
	
	.portfolio_listing .project{
		width: 99%;
		height:auto !importanté;
		margin: 0% 0% 5% 0%;
		font-size: 11px;
		height: auto;
		float: none;
		overflow: hidden;
	}
	
	.portfolio_listing .project .project_img{
		width: 35%;
		float: left;
		height: auto;
	}
	
	.portfolio_listing .project .project_img a{
		display: block;
		line-height: 0px;
	}
	
	.portfolio_listing .project .project_img .hover{
		display: none;
	}
	
	.portfolio_listing .project .project_img img{
		float: none;
		max-width: 100%;
		max-height: 495px;
		height: auto;
	}
	
	.portfolio_listing .project .project_description{
		height: auto;
		text-align: left;
		padding: 0% 5%;
	}
	
	.portfolio_listing .project .project_description h3{
		height: auto;
		margin: 5% 0% 0% 0%;
	}
	
	.portfolio_listing .project .project_description hr{
		display: none;
	}
	
	.portfolio_listing .project .project_description h3,
	.portfolio_listing .project .project_description p{
		width: 100%;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	
	/** Partners **/

	.content_projectlist.projectlist_partners{
		width: 100%;
	}
	
	.content_projectlist.projectlist_partners .project{
		float: none;
		height: auto;
		margin: 0% 0% 5% 0%;
		width: 89%;
		padding: 5%;
		text-align: center;
	}
	
	.content_projectlist.projectlist_partners .project .project_img,
	.content_projectlist.projectlist_partners .project .project_description{
		width: 100%;
		float: none;
		text-align: center;
		display: block;
	}
	
	.content_projectlist.projectlist_partners .project .project_description h3{
		margin-top: 5%;
	}
	
	/** small **/
	
	.content_projectlist.small_list{
		padding-top: 5%;
		display: none;
	}
	
	.content_projectlist.small_list .portfolio_listing .project{
		margin-bottom: 5%;
	}
	
	/***** Filter *****/

	.portfolio_filter .title,
	.portfolio_filter .title2{
		display: none;
	}
	
	.content_projectlist .toolbar{
		overflow: hidden;
		background: #fff;
		border: 1px solid #d2cce0;
	}
	
	.content_projectlist .toolbar .tool_form{
		overflow: hidden;
		width: 72px;
		float: left;
	}
	
	.content_projectlist .toolbar .tool_form a.tools{
		display: block;
		font-family: 'vaglightregular';
		font-size:20px;
		line-height:40px;
		padding: 0% 15%;
		float: left;
		text-decoration: none;
	}
	
	.content_projectlist .toolbar .tool_form a.tools.filter{
		background: url("../images/arrow-filter.png") center right no-repeat;
		padding-right: 25%;
	}
	
	
	.content_projectlist form{
		display: none;
	}
	
	.portfolio_filter hr{
		margin: 15px 0px;
		clear: both;
		display: block;
	}
	
	.portfolio_filter form .checkbox_field,
	.portfolio_filter form .field{
		padding: 1% 0%;
	}
	
	.portfolio_filter form .field label{
		width: auto;
	}
	
	.portfolio_filter form .checkbox_field{
		float: left;
		width: 209px;
		clear: none;
		text-align: left;
	}
	
	.portfolio_filter a.remove{
		margin: 1% auto 2% auto;
	}
	
	/***** Projectview *****/
	
	.content_projectview a.back{
		position: static;
		float: none;
		margin: 0px;
	}
	
	.content_projectview .project_left,
	.content_projectview .project_right{
		width: 100%;
		padding:0px;
		float: none;
		background: none;
		border: none;
		margin: 0px;
	}
	
	
	.content_projectview .project_left .project_description{
		padding: 5%;
	}
	
	.content_projectview .project_left .project_description img{
		margin-bottom: 2% !important;
	}
	
	
	.content_projectview .project_left .project_description .fields{
		margin-bottom: 5%;
		
	}
	
	.content_projectview .project_right p.call_btn{
		margin: 5% 0%;
	}
	
	.content_projectview .project_right p.call_btn.desktop{
		display: none !important;
	}
	
	
	.content_projectview .project_right .project_fields{
		line-height: normal;
		padding: 5%;
		text-align: left;
	}
	
	.content_projectview .project_right .project_fields ul li{
		padding: 3% 5%;
	}
	
	.content_projectview .project_right p.call_btn.tablet{
	   	display: block;
	}
	
	/****************/
	/***** Mice *****/
	/****************/
	
	/***** Placesearch *****/

	.content_placesearch {
		/*display: none;*/
	}
	
	.content_placesearch .title,
	.content_placesearch .title2{
		display: none;
	}
	
	.content_placesearch form{
		display: none;
		border-top : 1px solid #d2cce0;
		margin-top: -1px;
	}
	
	.content_placesearch form hr{
		margin: 15px 0px;
	}
	
	.content_placesearch form .form_row{
		width: 205px;
		padding: 7px 10px 7px 10px;
		float: left;
		clear: none;
	}
	.content_placesearch form .map {
	   text-align:left;
	}
	
	.content_placesearch form .advanced_search{
		border-top: 1px dotted #d9d9d9;
		margin-top: 20px;
		padding-top: 15px;
	}
	
	.content_placesearch form#search_venues{
		padding: 30px 19px;
		overflow: hidden;
	}
	
	.content_placesearch form#search_venues input[type=text]{
		float: left;
		border-right: none;
		width: 80%;
	}
	
	.content_placesearch form#search_venues button{
		float: left;
		margin: 0px;
		width: 10%;
		height: 0px;
		padding-top:29px;
		overflow:hidden;
		border: 1px solid #d9d9d9;
		border-left: none;
		background: #fff url("../images/search-btn-venues.gif") center right no-repeat;
		cursor:pointer;
		float: left;
		display: block;
	}
	
	.content_placesearch .toolbar{
		display: block;
		overflow: hidden;
		background: #fff;
		border: 1px solid #d2cce0
	}
	
	.content_placesearch .toolbar .tool_form{
		overflow: hidden;
		float: left;
		width: 190px;
	}
	
	
	.content_placesearch .toolbar .tool_form a.tools{
		display: block;
		width: 70px;
		height: 40px;
		float: left !important;
	}
	
	
	.content_placesearch .toolbar .tool_form a.tools.filter{
		font-family: 'vaglightregular';
		font-size:20px;
		line-height:40px;
		padding: 0% 5%;
		float: left;
		text-decoration: none;
		background: url("../images/arrow-filter.png") center right no-repeat;
		padding-right: 10%;
		margin-right:5%;
		width: auto;
	}
	
	.content_placesearch .toolbar .tool_form a.tools.search{
		background: url("../images/icon-search.png") center center no-repeat;
		float: left;
		border: 1px solid #d2cce0;
		border-bottom: none;
		border-top: none;
	}
	
	.content_placesearch form .form_row label{
		text-align: left;
	}
	
	.content_placesearch .types_list{
		padding: 0% 2% 0% 0%;
		
	}
	
	.content_placesearch .types_list a{
		padding-top: 40px;
		background-position: center center !important;
	}
	
	
	/***** Placelist *****/
	
	.content_placelist{
		width: 100%;
		float: none;
	}
	
	.content_placelist .types_list.desktop{
		display: none;
	}
	
	.content_placelist .content_place{
		width: 99%;
		text-align: center;
	}
	
	.content_placelist .content_place .place_img{
		height: auto;
		float: left;
		width: 35%;
		line-height: 0px;
	}
	
	.content_placelist .content_place .place_img a{
		display: block;
		line-height: 0px;
	}
	
	.content_placelist .content_place .place_img .hover{
		width: 100%;
	}
	
	.content_placelist .content_place .place_description{
		height: auto;
		padding: 0% 5%;
		text-align: left;
	}

	.content_placelist .content_place .place_description .clusterMice {
		margin-top: 10px;
	}
	
	.content_placelist .content_place .place_description hr{
		display: none;
	}
	
	.content_placelist .content_place .place_description h3{
		height: auto;
		margin: 5% 0% 0% 0%;
	}
	
	.content_placelist .content_place .place_description p{
		margin-bottom: 0%;
	}
	
	.content_placelist .content_place .place_description h3,
	.content_placelist .content_place .place_description p{
		width: 100%;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	
	.content_placelist .content_place .place_description .place_stars{
		display: none;
	}
	
	/** Map **/

	.content_placelist .map_outer{
		width: 100%;
	}
	
	.content_placelist .map_outer #map{
		max-width: 100%;
	}
	
	#legend{
		left: 5%;
		bottom: 5%;
		top: inherit;
		text-align: left;
	}
	
	/***** Placeview *****/
	
	
	.content_placeview .place_sharing{
		position: static;
		margin: 0px;
		width: auto;
		display: block;
		margin-bottom: 10px;
		padding:10px 0px 3px 0px;
		text-align: center;
	}
	
	.content_placeview .place_sharing a{
		margin: 0px !important;
		display: inline-block;
		width: auto;
	}
	
	.content_placeview .place_sharing a.addthis_button_tweet{
		width: 80px;
	}
	
	.content_placeview .place_sharing a.addthis_button_google_plusone{
		width: 60px;
	}
	
	
	.content_placeview a.back.first{
		position: static;
		margin: 0px;
		float: none;
		display: block;
	}
	
	.content_placeview .place_left h1 span{
		float: none;
		margin-top: 20px;
	}
	
	.content_placeview .place_left,
	.content_placeview .place_right{
		width: 100%;
		float: none;
		padding: 0px;
	}
	
	.content_placeview .place_right{
		padding-top: 5%;
	}
	
	.content_placeview .place_right a.btn_call{
		width: auto !important;
	}
	
	.content_placeview .place_right a.btn_call.desktop{
		display: none;
	}
	
	.content_placeview .place_right a.btn_call.tablet{
		display: block;
	}
	
	.content_placeview .place_right .place_commodities{
		margin: 0px;
		margin-top: 5%;
		padding: 5%;
	}
	
	.content_placeview .place_right .place_commodities ul li{
		padding: 4% 5%;
		float: none;
		width: 90%;
		text-align: left;
	}
	
	.content_placeview .place_bottom{
		margin-top: 5%;
	}
	
	.content_placeview div.place_tab{
		padding: 5%;
	}
	
	.content_placeview #place_description .place_infos{
		margin: 0%;
		float: none;
		display: block;
		padding: 5%;
	}
	
	.content_placeview #place_description .place_infos .labels .label{
		display: inline-block;
		margin: 0px;
		float: none !important;
	}
	
	.content_placeview #place_map #map{
		width: 100% !important;
	}
	
	.content_placeview .table_wrapper{
		width: 100%;
		overflow: auto;
	}
	
	.content_placeview #place_table{
		margin-top: 5%;
	}
}